/*======================================
Theme Name: Softlabs Divi Child
Description: Child šablona pro Divi
Version: 1.4
Author: <a href=https://softlabs.cz>SOFTLABS CZECH s.r.o.</a>
Author URI: https://softlabs.cz
Template: Divi
======================================*/

/*Sdílení na sociálních sítích, když se používá plugin Monarch od Elegant Themes*/

.et_monarch .et_pb_section .et_social_inline_bottom {
    margin-top: 10px;
    margin-bottom: 0;

/* WooCommerce pokladna */

.select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 52px;
}

.select2-container .select2-selection--single {
    height: 52px;   
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 52px;
}

#order_review_heading {
    margin-top: 35px;
}

